#map-buttons button {
margin-bottom: 5px;
text-align: left;
border: none;
border-left: 5px solid transparent;
-webkit-border-radius: 0;
-moz-border-radius:0;
border-radius:0;
color:#fff;

}

.prm-btn {
    background-color: #47a6b1;
    border-color: #47a6b1;
    color: #fff;
}



/*
//FF0000 - red
//0000FF - blue
//008000 - green
//FFA500 - yellow
//FF7F27 - orange
//A349A4 - purple
*/

.border-red {
background-color: #FF0000 !important;
}
.border-blue{
background-color:#0000FF !important;
}

.border-green{
background-color:#008000 !important;
}

.border-yellow{
background-color: #FFA500 !important;
}

.border-orange{
background-color:#FF7F27 !important;
}

.border-purple{
background-color: #A349A4 !important;
}

.border-grey{
background-color: #4c4c4c !important;
}


.border-aqua{
background-color: #0099cc !important;
}

.border-maroon{
background-color: #990033 !important;
}

.border-lightblue{
background-color: #99ccff !important;
}



#map-buttons button i {
padding-right: 10px;
}
.vertical-tabs-menu  .nav li a {
color: #337ab7;
font-weight: normal;
border-bottom:1px solid transparent;
border-left: 5px solid transparent;
}
.vertical-tabs-menu  .nav li a span {
border-bottom: 1px dotted #337ab7;
}
.vertical-tabs-menu  .nav li a:hover, .vertical-tabs-menu  .nav li.active a  {
border-left: 5px solid  #337ab7;
color: #337ab7;
border-bottom: 1px solid transparent;
}

.vertical-tabs-menu .nav li.active a  {
border-bottom: 1px solid #ddd;
color:#666;
}
.vertical-tabs-menu .nav li.active a span {
border-bottom: 1px dotted transparent;
}
.vertical-tabs-content .tab-pane ol, .vertical-tabs-content .tab-pane ul {
padding-left: 10px;
margin-left: 0;
}
.vertical-tabs-content .tab-pane h3:first-child {
margin-top: 5px;
}
.body-content-main h1 {
    font-size: 2.3875em;
    margin: 10px 0 20px 0;
    background-color: #267081;
    color: #fff;
    display: inline-block;
    padding: 10px 15px 10px 10px;
    font-weight: 600;
    border-left: 21px solid #f8981d;
}
.body-content-main h2 {
    padding-bottom: 0;
    color: #267081;
    text-transform: uppercase;
    font-size: 1.7em;
    margin: 20px 0 10px 0;
    border-bottom: none;
    font-weight: 600;
}

.network-menu a, .network-menu-btn {
    color: #267081;
}

li.menu-list-active a.menu-item-active {
    border-left-color: #47a6b1 !important;
}
li.menu-list-active a.menu-item-active:hover, li.menu-list-active a.menu-item-active:focus {
    border-left-color: #267081 !important;
}

.side-panel-contact p {
    background-color: #eff3f4;
    padding: 8px 10px;
}

.side-panel-contact p strong {
        color: #267081;
}

@media print {
    .vertical-tabs-content .nav-pane {
       display: block;
    }
}

#prm-tabs li {
    margin-bottom: -1px;
}
#prm-tabs li a {
    font-size: 1.3em;
        color: #47a6b1;
}
#prm-tabs li.active a {
        color: #faac71;
}

